标签归档:Centos

./swoole_config.h:22:2: error: #error “GCC 4.8 or later required”

Centos下php7安装swoole 扩展的时候,提示的错误。我记得gcc 版 … 继续阅读

发表在 服务器 | 标签为 , | 留下评论

centos升级autoconf

服务器Centos因为安装一些包发现autoconf版本不够,需要升级。 [ro … 继续阅读

发表在 服务器 | 标签为 | 留下评论

linux下监控测试io性能常用命令

在ssd固态硬盘到处可见的时代,依然不要忽略检查各种运行环境的io性能所带来的问 … 继续阅读

发表在 服务器 | 标签为 , , | 留下评论

centos通过yum安装jdk1.7或1.8

今天安装elasticsearch的时候提示which: no java in或 … 继续阅读

发表在 服务器 | 标签为 , , | 留下评论

linux下复制cp强制覆盖不提示

今天Centos下使用想自动执行cp -rf强制覆盖结果竟然还会出现要求提示,网 … 继续阅读

发表在 服务器 | 标签为 | 留下评论

【原创】CentOS6和CentOS7系统安装配置RabbitMQ

因为工作项目需要消息队列插件,今天安装RabbitMQ测试。 安装erlang … 继续阅读

发表在 服务器 | 标签为 , | 留下评论

centos6.8 gcc升级至4.8

为了安装swoole扩展,在cenots6.8下默认gcc版本不到最低gcc4. … 继续阅读

发表在 服务器 | 标签为 | 留下评论

apt-get、dpkg、deb 和yum、rpm 区别和关系

  linux主要两大派系: RedHat 系列:Redhat、Cen … 继续阅读

发表在 服务器 | 标签为 , , | 留下评论

linux推荐使用logrotate自动管理日志文件

最近发现在ubuntu或centos下使用logrotate管理分割nginx日 … 继续阅读

发表在 服务器 | 标签为 , , , | 留下评论

centos6.8安装unrar解压缩命令方法

发现网上通过更新源方式都无法正常安装unrar了。 搜索得知: wget htt … 继续阅读

发表在 服务器 | 标签为 , , | 留下评论